@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@500&display=swap');

nav {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding-top: 15px;
    padding-bottom: 15px;
    background-color: white;
}

body {
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    background-color: #ADD8E6;
}

html {
    overflow-x: hidden;

}

.whoweare {
    background-color: #457b9d;
}


.specialbtn{
    background-color: #24a0ed;
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 10px;
    border: 7px solid rgb(0, 0, 0);
}
.specialbtn , .whoweare{
    color: white;
    border-radius: 12px;
    padding: 8px 15px 8px 15px;
    border: none;
    font-family: 'Cairo', sans-serif;
    cursor: pointer;
}

nav img {
    height: 35px;
}

nav div a {
    font-family: 'Cairo', sans-serif;
    margin-right: 30px;
    color: black;
}

.section {
    background-color: #f1faee;
    border: 1px solid white;
    padding-bottom: 100px;
}

.container{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-top: 70px;
    height: 100%;
}

#imagePart{
   display: flex;
   flex-direction: column;
   justify-content: center;
   align-items: center;
   margin-top: 12px;
   display: flex;
   flex-direction: row;
}

#TextPart{
    margin-top: 50px;
}

.para {
    margin-right: 50px;
    margin-left: 50px;
    line-height: 2.25rem;
    font-family: 'Cairo', sans-serif;
    text-align: right;
    font-size: 20px;
}

.smallpics{
    display: flex;
    flex-direction: row;
    margin-top: 50px;
}

.btnsSection {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
    margin-top: 70px;
    background-color: #f1faee;
}

@media only screen and (max-width : 570px){
    
    .container {
        grid-template-columns: 1fr;
     
    }

    .para {
        text-align: center;
    }

    .btnsSection {
        justify-content: center;
    }
}


.section {
    display: flex;
    flex-direction: column;
    align-items: center;
}

@media only screen and (max-width: 350px){
    nav img {
        height: 25px;
        margin-top: 5px;
    }
    nav div a {
        margin-right: 20px;
    }

    .contain{
        margin-top: 6px;
    }
}

@media only screen and (min-width: 700px) and (max-width: 1300px){
    .section {
        padding-top: 3%;
    }


}


a {
    text-decoration: none;
}
